<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/
$menu = array (
	array('','phpleft.php?file=plugins_set&in='.$in, '留言管理',0),
	array('set','phpleft.php?file=plugins_set&in='.$in.'&show=set', '留言设置',0),
	);


?>